/**
 * Theme Name: Albany Housing Authority 2026
 * Theme URI: https://www.elegantthemes.com/gallery/divi/
 * Description: Divi Child Theme
 * Author: Interactive Media Consulting, LLC
 * Author URI: https://www.imediaconsult.com
 * Template: Divi
 * Version: 1.0.0
 -----------------------------------------------------------------------------
 */

/**
 * Table of Contents
 *
 * 1.0  - Typography
 * 2.0  - Elements (forms, lists, horizontal rules)
 * 3.0  - Navigation (links, menus, pagination)
 * 4.0  - Header
 * 5.0  - Content (pages, posts)
 * 6.0  - Media (captions, galleries)
 * 7.0  - Widgets
 * 8.0  - Footer
 * 9.0  - Plugins
 * 10.0 - Media Queries
 * 11.0 - Print Queries
 -----------------------------------------------------------------------------
 */

/**
 * 1.0 Typography
 -----------------------------------------------------------------------------
 */

@font-face {
font-family: 'Gotham Narrow';
src: url(https://dev.albanyhousing.org/wp-content/themes/child-theme/fonts/GothamNarrow-Book.otf); 
}

@font-face {
font-family: 'ArnoPro';
src: url(https://dev.albanyhousing.org/wp-content/themes/child-theme/fonts/ArnoPro-Regular.otf); 
}

body {
	font-family: 'Gotham Narrow';
	font-size: 20px !important;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'ArnoPro';
	color: #4c3a2c;
}

h1 {

}

h2 {

}

h3 {

}

h4 {

}

h5 {

}

h6 {

}

p {

}

b,
strong {

}

dfn,
cite,
em,
i {

}

blockquote {

}

/**
 * 2.0 Elements
 -----------------------------------------------------------------------------
 */

hr {
    background-color: #eee;
    border: 0;
    clear: both;
    height: 1px;
    width: 100%;
}

/**
 * 3.0 Navigation
 -----------------------------------------------------------------------------
 */

/*** Primary Menu */

.primary-menu .et-menu li a {
  padding-left: 20px !important;
}

/*** Secondary Menu */


/*** Footer Menu */


/*** Mobile Menu */


/*** Sidebar Menu */

.sidebar-menu ul li{
	border-top: 1px solid #bfbfbf;
    margin-top: 0 !important;
    padding: 10px 0;
}

.wpb_wmca_accordion_wrapper_theme_transparent>ul>li li:hover>a, .wpb_wmca_accordion_wrapper_theme_transparent>ul>li li.wpb-wmca-focus>a, .wpb_wmca_accordion_wrapper_theme_transparent>ul>li li.current-cat>a, .wpb_wmca_accordion_wrapper_theme_transparent>ul>li li.current-menu-item>a, .wpb_wmca_accordion_wrapper_theme_transparent li.current_page_item>a {
	border: none;
	color: #849c42 !important;
}

/*** Pagination */





/**
 * 4.0 Header
 -----------------------------------------------------------------------------
 */
.header-top-menu .et_pb_text_inner{
	display: flex;
	justify-content: flex-end;
}

/**
 * 5.0 Content
 -----------------------------------------------------------------------------
 */

/*** Alignment */
.alignleft,
.wp-caption.alignleft,
blockquote.alignleft,
figure.wp-caption.alignleft,
img.alignleft {
    float: left;
    margin: 6px 20px 10px 4px;
}

.alignright,
.wp-caption.alignright,
blockquote.alignright,
figure.wp-caption.alignright,
img.alignright {
    float: right;
    margin: 6px 4px 10px 20px;
}

.aligncenter,
.wp-caption.aligncenter,
blockquote.aligncenter,
img.aligncenter,
.wp-caption.aligncenter {
    margin: 6px auto 10px;
}

.alignnone,
.wp-caption.alignnone {
    margin: 6px 0 10px;
}

.button-mod{
	
	border-width: 0px !important;
	border-top-width: 5px !important;
	border-radius: 0px !important;
}

.pay-rent-col{
	display: flex;
}


.home-apply-housing .et_pb_text_inner {
	display: flex;
    align-items: center;
}

.home-apply-housing .et_pb_text_inner h3 { margin-left: 30px; }

.home-apply-housing .et_pb_text_inner:before {
	content: url(/wp-content/uploads/2026/02/stats-icon.png);
}

.board-archives{
	display:flex;
}

.aha-communities-mod{
	display: flex;
	justify-content: center;
	align-items: center;
}

.home-slider-mod .et_pb_slides { height: 800px; }
.home-slider-mod .et_pb_slide { 
	padding: 0 !important; 
	height: 600px;
}
.home-slider-mod .et_pb_slide_description {
	width: 100%;
	height: 150px;
	position: absolute;
    bottom: -150px;
    padding: 25px;
	background-color: #bea897;
	animation-name: none;
    -webkit-animation-duration: 0s !important;
    animation-duration: 0s !important;
}
.home-slider-mod .et_pb_slide_description h2 {
	font-size: 45px !important;
}
.home-slider-mod .et_pb_slide_description .et_pb_button_wrapper {
	display: flex;
    justify-content: center;
}
.home-slider-mod .et_pb_slide_description .et_pb_more_button {
	background-color: #bea897;
    border: none;
	display: flex !important;
    align-items: center;
	justify-content: center;
}
.home-slider-mod .et_pb_slide_description .et_pb_more_button a:after {
content: "/wp-content/uploads/2026/02/arrow2-right-white.png";
}

.home-slider-mod .et-pb-slider-arrows {
	position: relative;
    top: -130px;
}
.home-slider-mod .et-pb-arrow-prev,
.home-slider-mod .et-pb-arrow-next { color: #ffffff !important; }

.news-feed-mod .et_pb_ajax_pagination_container { display: flex; }
.news-feed-mod .et_pb_ajax_pagination_container article {
	width: 22%;
    margin-right: 4%;
	border: 1px solid #c2c2c2;
    border-radius: 10px;
    padding: 15px;
	margin-bottom: 0 !important;
}
.news-feed-mod .et_pb_ajax_pagination_container article:last-child { margin-right: 0 !important; }
.news-feed-mod .et_pb_ajax_pagination_container article .post-meta {
	color: #b4b4b4;
	font-weight: 600;
}
.news-feed-mod .et_pb_ajax_pagination_container article .entry-title a {
	color: #4c3a2c;
    font-weight: 600;
    font-size: 22px;
}
.news-feed-mod .et_pb_ajax_pagination_container article .more-link {
	color: #003e7e;
    font-weight: 700;
    text-transform: capitalize;
}

.news-feed-mod .et_pb_ajax_pagination_container img{
	height: 200px;
    object-fit: contain;
}


.home-events-list-mod ul {
	list-style-type: none !important;
}
.home-events-list-mod ul li { 
	display: flex; 
	align-items: center;
	height: 130px;
	margin-bottom: 30px;
}
.home-events-list-mod ul li .start-day { 
	width: 18%; 
	background-color: #FFFFFF;
    display: flex;
    flex-direction: column;
	height: 100%;
	border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}
.home-events-list-mod ul li .start-day .month {
	color: #4c3a2c;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
	height: 45px;
    line-height: 1em;
	display: flex;
    align-items: end;
    justify-content: center;
}
.home-events-list-mod ul li .start-day .day {
	color: #849c42;
    text-align: center;
    font-size: 50px;
    font-weight: 700;
	height: 85px;
    line-height: 1em;
	display: flex;
    justify-content: center;
}
.home-events-list-mod ul .event-body {
	width: 82%;
	height: 130px;
	background-color: #fff;
	border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
	padding-left: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
	color: #b4b4b4;
    font-weight: 600;
}
.home-events-list-mod ul .event-body a {
	color: #4c3a2c;
	font-size: 22px;
	font-weight: 700;
}

.home-cal-mod .eo-fullcalendar{ padding: 10px; }

.home-cal-mod .eo-fullcalendar,
.home-cal-mod .eo-fullcalendar table,
.home-cal-mod .eo-fullcalendar .fc-view>table>thead,
.home-cal-mod .eo-fullcalendar tr td,
.home-cal-mod .eo-fullcalendar .fc .fc-row,
.home-cal-mod .eo-fullcalendar table thead,
.home-cal-mod .eo-fullcalendar table thead tr th{
	background-color: #fff !important;
	border: none !important;
}

.home-cal-mod .eo-fullcalendar .fc-widget-header table thead tr th.fc-day-header{ opacity: .3; } 

.home-cal-mod .eo-fullcalendar tr td{ 
	text-align: center !important; 
	font-weight: 700;
}

.home-cal-mod .eo-fullcalendar .fc-center h2{
	color: #4c3a2c;
    font-size: 20px;
    font-weight: 700;
}
.home-cal-mod .eo-fullcalendar .fc-left button,
.home-cal-mod .eo-fullcalendar .fc-right button{
	border: none;
    background-color: #fff;
	box-shadow: none;
}
.home-cal-mod .eo-fullcalendar .fc-left button .fc-icon-left-single-arrow:after,
.home-cal-mod .eo-fullcalendar .fc-right button .fc-icon-right-single-arrow:after{
	color: #849c42;
}

.home-cal-mod .eo-fullcalendar .fc-today{
	background-color: #849c42 !important;
	border-color: #fff !important;
	color: #fff;
    border-radius: 5px;
    width: 50px;
    height: 50px;
}
td.fc-day.fc-widget-content.fc-today.fc-state-highlight{background-color: #fff !important}

.home-cal-mod .eo-fullcalendar td.fc-event-container a
{
	background-color: #849c42 !important;
	border-color: #849c42 !important;
}

.home-cal-mod .eo-fullcalendar td.fc-event-container .fc-content { height: 5px; }
.home-cal-mod .eo-fullcalendar td.fc-event-container .fc-content .fc-time,
.home-cal-mod .eo-fullcalendar td.fc-event-container .fc-content .fc-title { display: none; }


.online-payment-portal {
	display: flex;
    align-items: center;
    justify-content: center;
}


.home-stat{
	display:flex;
}

.home-stat:before{
	content: url(/wp-content/uploads/2026/02/stats-column.png);
	padding-right: 25px;
}

/* Property Search - Archive Page */

.post-type-archive-property #main-content .container {
	width: 90% !important;
    max-width: none !important;
    margin-left: 0 !important;
}
.post-type-archive-property #main-content .container:before { display: none; }
.post-type-archive-property #main-content .container #content-area { display: flex; }
.post-type-archive-property #main-content .container #content-area #filter-sidebar {
	width: 30%;
    margin-right: 5%;
    border: 2px solid #e6e9ed;
    padding: 30px;
}
.post-type-archive-property #main-content .container #content-area .property-grid-container { width: 65%; }

.property-grid,
.properties-pagination { margin-bottom: 30px; }

.property-grid .housing-type-container {
	background-color: #e6e9ed;
    color: #000;
    font-weight: 600;
    padding: 5px 10px;
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.property-grid .housing-type-container span.comma-span:last-child { display: none; }

.property-grid .property-container {
	display: flex;
	align-items: center;
	border: 2px solid #e6e9ed;
	border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
	padding: 15px;
}
.property-grid .property-container .img-col {
	width: 20%;
    margin-right: 5%;
}
.property-grid .property-container .prop-meta {
	width: 47.5%;
	padding-right: 2.5%;
    margin-right: 2.5%;
	border-right: 2px solid #e6e9ed;
}
.property-grid .property-container .wait-info { width: 25%; }

.properties-pagination .page-numbers {
	color: #141414 !important;
    background-color: #e6e9ed !important;
    padding: 5px 15px;
}
.properties-pagination .current {
	color: #fff !important;
    background-color: #141414 !important;
    padding: 5px 15px;
}

#filter-sidebar .filter-item { margin-top: 30px; }

#filter-sidebar .filter-item label {
	width: 100%;
    display: block;
}

/* Individual Property */

/**
 * 6.0 Media
 -----------------------------------------------------------------------------
 */

/*** Captions */


/*** Galleries */


/*** Images */


/**
 * 7.0 Widgets
 -----------------------------------------------------------------------------
 */



/**
 * 8.0 Footer
 -----------------------------------------------------------------------------
 */



/**
 * 9.0 Plugins
 -----------------------------------------------------------------------------
 */



/**
 * 10.0 Media Queries
 -----------------------------------------------------------------------------
 */

@media all and (max-width: 1200px) {

}

@media all and (max-width: 980px) {

}

@media all and (max-width: 767px) {

}

@media all and (max-width: 479px) {

}

/**
 * 11.0 Print
 -----------------------------------------------------------------------------
 */

@media print {

}